#anniv_2027 {position:relative;}
#anniv_2027 .main_contener {position:relative; top:0px; left:0; width:68rem; margin:3rem auto 0 auto; padding:3rem 1.8rem; background-color:#f1f1f1; border-radius:1rem; color:var(--ShipColor)}
#anniv_2027 .main_contener .big_titre {text-align:center; font-style:italic; line-height:2.7rem}
#anniv_2027 .main_contener p.attente {width:45rem; font-size:.9rem; line-height:1.3rem; margin: 1rem auto .1rem auto; text-align:center; padding:1.5rem 2rem; background-color:white; border-radius: .5rem;}
#anniv_2027 .anniv_mainflex {display: flex; width: 100%; margin:2rem auto; justify-content: space-around;}
#anniv_2027 .anniv_mainflex .main_contener .anniv_mainflex:first-child {display:block}
#anniv_2027 .leftBloc, #anniv_2027 .rightBloc, #anniv_2027 .oneBloc {width:30rem; background-color: rgb(255, 255, 255); padding:1.8rem 2rem; border-radius:1rem;}
#anniv_2027 .leftBloc blockquote p, #anniv_2027 .rightBloc blockquote p {margin-bottom:.5rem; line-height:1.3rem}
#anniv_2027 .leftBloc blockquote p span, #anniv_2027 .rightBloc blockquote p span {font-weight:400}
#anniv_2027 .rightBloc img.defile {width:100%}
#anniv_2027 .oneBloc {width:62rem; font-size:1.5rem; padding:1rem 0; text-align:center;  font-weight:500;}
#anniv_2027 .main_contener .anniv_mainflex:nth-child(2) {margin-bottom:.5rem}
#anniv_2027 .main_contener .anniv_mainflex:nth-child(3) {margin-top:1rem}
#anniv_2027 .leftBloc blockquote p.stay {text-align:center; margin:3rem auto; display:block; padding:.7rem; border:1px solid}